Bug 1180369 - Insane ping-times when connecting to 5GHz WLAN - 2.4 GHz works fine
Insane ping-times when connecting to 5GHz WLAN - 2.4 GHz works fine
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Kernel
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: openSUSE Kernel Bugs
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-26 13:22 UTC by robert spitzenpfeil
Modified: 2022-02-20 17:06 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 robert spitzenpfeil 2020-12-26 13:41:14 UTC
The "good" laptop uses an Intel 8265/8275 WLAN card.
Comment 2 Takashi Iwai 2021-01-05 14:41:10 UTC
It's a bit too broad between the working and the latest TW kernels.  Could you try to narrow down which kernel started showing the problem?  You can try various kernel packages in my OBS repo, e.g. OBS home:tiwai:kernel:5.4, home:tiwai:kernel:5.5, ...
Comment 3 robert spitzenpfeil 2021-01-05 17:44:32 UTC
I'm not sure this has ever worked with this laptop.

I usually get to update and run tests on this device only once or twice a year, when I visit a relative. I'm rather reluctant to mess with it, as I don't want to drive 600km to resurrect it if anything goes wrong.


I may be able to have it boot from an ISO with somewhat newer live-linux system with a newer kernel (5.10.1_pmagic-x86_64). This would be less "risky".


This may take quite a while...
Comment 4 Jiri Slaby 2021-01-06 07:13:37 UTC
iw dev
and
iw phy
outputs please.
Comment 5 robert spitzenpfeil 2021-01-06 16:44:56 UTC
Is it sufficient to get these results with an active 2.4GHz link?

I'm not sure if the remote connection will work using the 5GHz one.
Comment 6 Jiri Slaby 2021-01-07 10:15:00 UTC
(In reply to robert spitzenpfeil from comment #5)
> Is it sufficient to get these results with an active 2.4GHz link?
> 
> I'm not sure if the remote connection will work using the 5GHz one.

Ideally when connected to the 5ghz one.
Comment 7 Miroslav Beneš 2022-01-28 11:43:29 UTC
Robert, any news here? Does the issue still exist with a newer (ideally the latest) TW kernel?
Comment 8 robert spitzenpfeil 2022-02-04 14:00:49 UTC
Unfortunately I forgot about this during my last "service visit".

I shall attempt a remote inquiry this weekend.
Comment 9 robert spitzenpfeil 2022-02-20 17:06:51 UTC
This appears to be fixed.